Debian 8.3 soluciona errores en Jessie

debian-logo

Tercera actualización de mantenimiento de Debian Jessie, la última edición estable de la distro, que como es habitual en estos casos corrige errores de software y soluciona algún que otro problema de seguridad.

En total 108 paquetes han sido los modificados y 101 las correcciones de seguridad aplicadas en esta Debian 8.3, que sigue contando con la versión 3.16.7 del Linux Kernel y los entornos de escritorio GNOME 3.14.2, KDE 4.14.2, Xfce 4.10, MATE 1.8.1, LXDE 0.99 y Cinnamon 2.2.16

Entre los programas actualizados está en gestor de paquetes apt, el instalador, Debian Handbook (500 páginas de valioso conocimiento), el lector de pantalla Orca, el gestor de contraseñas Keepassx, la aplicación owncloud, los drivers de Nvidia, php5, sistema de inicio systemd o el reproductor multimedia VLC.

Además se han eliminado media docena de paquetes por falta de soporte, incompatibilidad o problemas de seguridad: core-network, elasticsearch, googlecl, libnsmp, libnsgir y vimperator.

Debian Jessie fue lanzada en 2015 y tiene soporte hasta el año 2020, estando disponible en una amplia variedad de arquitecturas de ordenador: amd64, arm64, armel, armhf, i386, mips, mipsel, powerpc, ppc64el, s390x, source, multi-arch.

Los usuarios de ediciones previas no tienen que hacer nada especial para situarse en Debian 8.3 aparte de tener actualizado su sistema:

sudo apt-get update && sudo apt-get upgrade

y para que el resto que quiera probar esta edición, adecuada tanto para su uso en servidores como en el escritorio, la podéis descargar desde aquí o esperar a las imágenes live, que saldrán en breve.

8 thoughts on “Debian 8.3 soluciona errores en Jessie”

  1. nope says:

    Hay que hacer un aptitude dist-upgrade, un upgrade sin más no sube a debian 8.3

    1. nonamed says:

      aptitude dist-upgrade no existe

      en todo caso queras decir aptitude full-upgrade

      o bien

      apt-get dist-upgrade

      de todas formas dudo que sea necesario, a no ser que haya paquetes retenidos, cosa improbable en stable

      en stable la estabilidad en los paquetes está garantizada, será suficiente con un apt-get upgrade o un aptitude safe-upgrade

      saludos

  2. lesco says:

    Yo hice un upgrade (no un dist-upgrade) y actualizó perfectamente a Debian 8.3.

  3. elkiwi109 says:

    dist-upgrade es para pasar de debian 8 a debian 9.

  4. anigwei says:

    Hola,

    Comentar que para Sparc dejaron de soportarlo en Wheezy.

    http://lamiradadelreplicante.com/2015/07/27/debian-dejara-de-dar-soporte-a-sparc 🙂

    Saludos!

    1. tannhausser says:

      El tipo que escribió eso no tiene ni ideOH WAIT!

      Pues si, tienes razón! hice un mal copy-paste de los mirrors y se me coló sparc y alguna más.

      Ahora debería estar más o menos bien.

      Un saludo y gracias por la corrección 🙂

  5. D'Artagnan says:

    Acabo de actualizar Debian Jesssie Xfce con el comando “sudo aptitude update && sudo aptitude safe-upgrade” y ya estoy en la 8.3. Se ha actualizado hasta la gráfica Nvidia que es de época prehistórica y el sistema funciona como una seda.

  6. darzee says:

    Saludos!!
    Después de un tiempo fuera de linux estoy tratando de instalar Debian 8 pero me encuentro con el problema de que no reconoce mi wifi. ¿Alguna idea de donde puedo encontrar un tutorial o ayuda al respecto?

Deja un comentario